from django.urls import path,include
from .views import ConsultViewSet
from rest_framework import routers


router = routers.DefaultRouter()
router.register('consult', ConsultViewSet, basename="consult")

urlpatterns = [
    path('', include(router.urls)),
]
